@charset "utf-8";
/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif; color: #000000; /*font-size: 10px;*/ }
img {border: 0px;}

/* ----------------------------------- background -------------------------------*/

body#background {background:none #f7f5f5;}
/* body#background {background-color: #EDEDEE; background-attachment: fixed; background-repeat: repeat; background-position: center top;margin: 0; background-image: url(http://avon.uk.com/PRSuite/static/images/2014/core_pages/snow-bg.png) */
#border {background: none repeat scroll 0 0 #FFFFFF; border-color: #FFFFFF; border-left: 30px solid #FFFFFF; border-right: 30px solid #FFFFFF; border-style: solid; border-width: 5px 30px 20px; box-shadow: 0 0 8px 0 #E5E3E3;}

/* ----------------------------------- links -------------------------------*/

a:link {text-decoration: none;} 
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
.christmas_red span{color: #ec008c !important; padding-bottom: 3px; padding-top: 4px; font-size: 1.1em; display:inline-block;}

/* standard links black */
a.link_stnd_blk:link {font-size: 1.1em; color:#000;}
a.link_stnd_blk:visited {font-size: 1.1em; color:#000;}
a.link_stnd_blk:hover {font-size: 1.1em; color:#000; text-decoration:underline;}
a.link_stnd_blk:active {font-size: 1.1em; color:#000;}

/* stand alone standard links */
a.link_stnd_sa:link { font-size: 1.1em; color:#ec008c;}
a.link_stnd_sa:visited {font-size: 1.1em; color:#ec008c;}
a.link_stnd_sa:hover {font-size: 1.1em; color:#ec008c; text-decoration:underline;}
a.link_stnd_sa:active {font-size: 1.1em; color:#ec008c;}

/* links within standard text styles */
a.link_stnd:link {font-size: 1em; color:#ec008c;}
a.link_stnd:visited {font-size: 1em; color:#ec008c;}
a.link_stnd:hover {font-size: 1em; color:#ec008c; text-decoration:underline;}
a.link_stnd:active {font-size: 1em; color:#ec008c;}

/* ----------------------- home page  -------------------------*/

.theme-default .nivoSlider {position:relative; background:#fff url('http://www.avon.uk.com/PRSuite/static/images/slider/loading.gif') no-repeat 50% 50%; margin-bottom:20px}
.theme-default .nivoSlider img {position:absolute; top:0px;	left:0px; display:none;}
.nivoSlider a.nivo-imageLink {border: 0 none; display: none; height: 100%; left: 0; margin: 0; padding: 0; position: absolute; top: 0; width: 100%; z-index: 6;}
.nivo-slice {display: block; height: 100%; position: absolute; z-index: 5;}
.nivo-box {display: block; position: absolute; z-index: 5;}
.theme-default .nivoSlider a {border:0;	display:block;}
.theme-default .nivo-controlNav {background:#FFF; border-top:1px solid #E4F0F8; border-right:1px solid #E4F0F8; border-left:1px solid #E4F0F8; z-index:99999; top:250px;  width:100px;  height:22px; left: 363px; position:absolute} /* 5 BULLETS - Tweak this to center bullets */
/* .theme-default .nivo-controlNav {position:absolute;	left:50%; bottom:-28px;  margin-left:-49px; }/* 4 BULLETS - Tweak this to center bullets */
.theme-default .nivo-controlNav a {display:block; width:22px; height:22px;	background:url('http://www.avon.uk.com/PRSuite/static/images/slider/bullets.png') no-repeat;	text-indent:-9999px; border:0;	margin-right:3px; float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav {}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif; position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8;}
.nivo-caption p {padding:5px; margin:0;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
.nivo-html-caption {display:none;}
.nivo-caption a {display:inline !important;}
.theme-default .nivo-directionNav, .theme-default a.nivo-nextNav, .theme-default a.nivo-prevNav, .nivoSlider a.nivo-imageLink {z-index: 999999;}
/* The nivo slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;	top:0px; left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; position: absolute;}

#carasoularrow  {line-height:2em !important; background:url('http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png') no-repeat right #FFF; color: #4B4A4A; font: 1.1em 'TeXGyreAdventorRegular',Arial,sans-serif; height: 22px; letter-spacing: 2px; padding-right: 10px !important; position: absolute; right: 0; top: 249px;  width: 95px !important; z-index: 200; text-align:center; right: 1px !important;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute; top:45%; z-index:9; cursor:pointer; background:url('http://www.avonshop.co.uk/shop/assets/images/landing/arrows.png') no-repeat; display:block; width:23px; height:37px; text-indent:-9999px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative;	z-index:9; 	cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.theme-default a.nivo-nextNav {background-position:-23px 0 !important; right:-10px !important;}
.theme-default a.nivo-prevNav {left:-10px;}

#new {background:url(http://avonshop.co.uk/shop/assets/images/gen/new-icon.png); width:58px; height:57px; position:absolute; right:1px; top:1px; z-index:200}
#rated {background:url(http://avonshop.co.uk/shop/assets/images/gen/rated-icon.png); width:88px; height:88px; position:absolute; right:1px; top:1px; z-index:200}

/* -----------------------  landing pages  -------------------------*/

/* generic */
#container {padding-left:11px; width:824px}
.clear {float:none;clear:both;}
.clearer {clear: both; width: 100%; height: 0; line-height: 0; font-size: 0; padding: 0; margin: 0; border: 0;}

/* main focus */
#mainspot {width: 835px; height: 300px; float:left; margin:0 0 15px 0}
#mainspot a:hover {cursor:pointer; text-decoration:none !important}

/* shop now */
#landingarrow {background: url("http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png") no-repeat scroll right 1px #FFFFFF; color: #4B4A4A; font-family: 'TeXGyreAdventorRegular',Arial,sans-serif; font-size: 1em; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; font-weight: normal; height: 22px; left: 718px; letter-spacing: 2px; line-height: 2em !important; padding-right: 10px !important; position: relative; text-align: center; top: 272px; width: 95px !important; z-index: 200;}
#bannerarrow {line-height:2em !important; background:url(http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png) no-repeat right #FFF; color: #4B4A4A; font: 1.1em 'TeXGyreAdventorRegular',Arial,sans-serif; height: 22px; letter-spacing: 2px; padding-right: 10px !important; position: relative; left: 718px; top: -25px; width: 95px !important; z-index: 200; line-height:1.5em; text-align:center}
#arrow {color: #4B4A4A; font-size: 0.9em; font-weight: bold; letter-spacing: 2px; text-decoration:none; text-transform: uppercase; border:1px solid #E4F0F8; height:10px !important; text-align:center; padding: 5px 30px 5px 15px; background: url("http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png") no-repeat scroll right 1px #FFFFFF;  margin:0 auto;}
#arrow a {text-decoration:none; color:#000;}
#bannerarrow:hover, #arrow:hover, #carasoularrow:hover, #landingarrow:hover {cursor:pointer; text-decoration:none !important}
.title {color: #4B4A4A; font-family: 'TeXGyreAdventorRegular',Arial,sans-serif !important; font-size: 0.9em; font-weight: normal !important; letter-spacing: 2px; text-decoration:none; text-transform: uppercase; height:10px !important; text-align:center; padding: 5px 30px 5px 15px; background: url("http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png") no-repeat scroll right 1px #FFFFFF;  margin:0 auto; }

/* offer spots */
#offerspots {clear:both}
#offerspots a, #catspots a, #brandspots a {font-size:0.7em; letter-spacing: 2px;}
#offerspots #arrow {font-size:1em;}
#offerspots {margin-top:25px}
.col {width:257px; margin-right:25px; float:left; position: relative; margin-bottom:25px;}
.col  h1 {text-align:center; font: 12px/24px  Arial, sans-serif !important; color:#000000 !important; line-height:1.3em !important; font-weight:bold  !important}
.col  h1 span {color:#EC008C}
.col  h1 strong {color:#EC008C}
.last {margin:0}
.col a img {border:6px solid #FFF}
.col a img:hover {opacity:0.8;}
.col a {border:1px solid #E4F0F8; width:257px; display:block; color:#000; float: left; line-height:1.3em; padding-bottom:20px; text-align:center; padding-top:15px}
.col a:hover {text-decoration:none;}
.col #arrow { background: url("http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png") no-repeat scroll right center #F2F2F2; color:#000; font-weight:bold}


/* category and brand spots */
.masonry-list li {float: left; height: 188px; overflow: hidden; padding: 0 1px 1px 0; width: 187px; border: 1px solid #E4F0F8;}
.masonry-list li:hover {border: 1px solid #d0dde5;}
.masonry-list li:focus p, .masonry-list li:focus h2, .masonry-list li:focus .tile-secondary-content, .masonry-list li:hover p, .masonry-list li:hover h2, .masonry-list li:hover .tile-secondary-content {opacity: 1;}
.masonry-list li.rollovers .tile-primary-content {padding: 0;}
.masonry-list li.rollovers .tile-secondary-content {background-color: rgba(255, 255, 255, 0.9); -webkit-transition: opacity 400ms ease-out -moz-transition: opacity 400ms ease-out; -o-transition: opacity 400ms ease-out; transition: opacity 400ms ease-out;}
.masonry-list li.rollovers {text-align: center; float: left; margin-bottom: 25px; margin-right: 20px; position: relative;}
.masonry-list li.rollovers .tile-secondary-content {display: table; height: 100%; padding: 0;}
.masonry-list li.rollovers .tile-secondary-container {display: table-cell; vertical-align: middle;}
.masonry-list li.rollovers p {color: #000 !important; font: 12px/24px 'TeXGyreAdventorRegular',Arial,sans-serif !important; font-size: 17px; margin: .2em; text-transform: none; line-height:1.4em !important;}
.masonry-list a, .masonry-list button {color: white; display: block; height: 100%; position: relative; width: 100%;}
.masonry-list .tile-primary-content,
.masonry-list .tile-secondary-content {bottom: 0; left: 6px; overflow: hidden; padding: 40px; position: absolute; right: 0; top: 6px; width:175px; height:117px !important}
.masonry-list .tile-primary-content img {width: 100%; -webkit-transform: scale3d(1, 1, 1); -moz-transform: scale3d(1, 1, 1); -ms-transform: scale3d(1, 1, 1); -o-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); -webkit-transition: -webkit-transform 200ms ease-out; -moz-transition: -moz-transform 200ms ease-out; -o-transition: -o-transform 200ms ease-out; transition: transform 200ms ease-out;}
.masonry-list .tile-secondary-content {opacity: 0; -webkit-transition: opacity 250ms ease-out; -moz-transition: opacity 250ms ease-out; -o-transition: opacity 250ms ease-out; transition: opacity 250ms ease-out;}
.masonry-list .tile-secondary-content p, .masonry-list .tile-secondary-content h2 {opacity: 0; -webkit-transition: opacity 200ms 100ms; transition: opacity 200ms 100ms ease-in;}
.masonry-list p {font-size: 28px; font-weight: 300; line-height: 1.1em; margin: 1em 0 0;}
ul {list-style: none; margin: 0; padding: 0;}
.rollovers #arrow {top: 137px; position:relative; background: #F2F2F2 url('http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png') right no-repeat; color:#000; font-weight:bold}
.masonry-list li.rollovers h2 {font: 11px/1.1em Arial,sans-serif !important; text-align: center; padding:5px 0 0 0; margin:5px 0 0 0; text-transform:uppercase; color:#666; letter-spacing:2px}

/* media loves spots */
#mediaspots .effect {width:399px; height: 183px;}
#mediaspots .effect img {width:373px !important; height:154px !important}
#mediaspots .effect h2 {letter-spacing:1px}
#mediaspots .effect #arrow {left: 294px; padding-right: 10px !important; position: relative; top: -16px; width: 95px !important; margin-left:0; float:left}
#mediaspots span {text-transform:none; line-height:1.2em; letter-spacing: 2px; text-align:left; position:absolute; top:0; left:0; display:none}
#mediaspots:hover span {display:block; position:absolute; top:0; left:0; z-index:10000; transition-property: opacity, background-color;
transition-duration: 25s ease-in; margin: 75px 20px 0;}

.effect {width: 187px; float:left;border:1px solid #E4F0F8;margin-bottom:20px; font: 11px/23px 'TeXGyreAdventorRegular',Arial,sans-serif !important; letter-spacing: 2px; text-align: center; border: 1px solid #E4F0F8; color: #4B4A4A; display: block; margin-right:22px; line-height: 1em; height: 163px;}
.effect:hover {cursor:pointer}
.last {margin-right:0}
.effect h2 {font: 11px/23px 'TeXGyreAdventorRegular',Arial,sans-serif !important; padding:0; margin:0; text-transform:uppercase; letter-spacing: 2px}
.effect #arrow {top:149px; right:35px; position:static;  width: 75px;  height: 10px !important; border:none; background-position:right 6px}
.effect #arrow a {color: #4B4A4A !important}
.effect img {border-left: 6px solid #FFFFFF; border-right: 6px solid #FFFFFF;}
.advbg8 {-moz-border-radius: 187px;-webkit-border-radius: 187px;border-radius: 187px;background-color:#FFF;padding-top:285px;padding-left:320px;-moz-box-shadow: 0px 2px 5px #DFDEDE;-webkit-box-shadow: 0px 2px 5px #DFDEDE;box-shadow: 0px 2px 5px #DFDEDE; opacity:0.9 !important; border:5px solid #FFF}
.advtext8 {font-size:11px;font-family:8px/20px 'TeXGyreAdventorRegular', Arial, sans-serif;color:#000;line-height:26px;width:150px;padding-top:10px; letter-spacing:2px; line-height: 1.2em}
.hoveralls_container {overflow:hidden;position:relative;padding:0px;}  
/* jquery background */
.hoveralls_background {width:100%;position:absolute;} 
.effect a:hover {text-decoration:none}

/* text styles */
.new-standard-text-black {font-size: 1.1em; color:#282831; font-weight:normal;}

/* top rated */
#toprated {float:left; width: 820px; margin-bottom: 20px; border:1px solid #E4F0F8; background:url(http://avonshop.co.uk/shop/assets/images/gen/rated-icon-lg.png) no-repeat scroll 696px 6px transparent; z-index:200; font: 9px/21px 'TeXGyreAdventorRegular',Arial,sans-serif !important; letter-spacing: 2px; padding: 15px 0; }
#toprated:hover {border:1px solid #d0dde5}
#toprated #topratedcontent h3 {font-weight:normal; font-weight:bold; padding: 0; margin: 0; color: #000; letter-spacing: 2px; font: 13px/25px 'TeXGyreAdventorRegular',Arial,sans-serif !important; text-transform:uppercase; line-height:1.3em !important}
#toprated .top-rated {float:left; width: 165px; margin:10px;}
#toprated #topratedcontent {width: 555px; line-height:1.5em; font-size:1.2em; letter-spacing:1px}
#toprated #topratedcontent p {font-family:Arial, Helvetica, sans-serif; line-height:1.3em;}
#toprated #toprated-review {background:url('http://avonshop.co.uk/shop/assets/images/gen/quote.gif') no-repeat scroll 0 85px transparent; padding: 20px 20px 5px 58px; float:left}
.price {color: #ec008c; font-weight:bold; font-size: 1.2em; margin: 0 0 5px 0; padding: 0;}
#toprated #arrow { background: url("http://avonshop.co.uk/shop/assets/images/landing/arrow-off.png") no-repeat scroll right center #F2F2F2; color:#000; width:80px !important; float:left;  line-height: 1.2em; font-weight:bold}


/* ----------------------- 3rd party landing  ------------------------------ */

#thirdparty-wrapper {width:685px;}
#thirdparty-wrapper .left-col {float:left; width:471px; margin-top:10px}
#thirdparty-wrapper .right-col {float:right; width:203px; margin-top:10px; font-size:1.1em}
#thirdparty-wrapper .right-col strong {font-size:1.1em}
#thirdparty-wrapper .content-box {background:#eef3f6;	width:471px; margin-bottom:13px; height:188px}
#thirdparty-wrapper .content-box a {text-decoration:underline}
#thirdparty-wrapper .content-box a:hover {text-decoration:none}
#thirdparty-wrapper .content-box h1 {text-transform:uppercase; font-family:"Times New Roman", Times, serif; 
font-size:2.7em; font-style:italic;	font-weight:bold; margin:0 0 0 15px; padding:15px 0 0 0; line-height:1em}
#thirdparty-wrapper .content-box .orange {color: #db8a7b;}
#thirdparty-wrapper .content-box .blue {color: #437eb7;}
#thirdparty-wrapper .content-box .link {color: #437eb7; font-size:x-small}
#thirdparty-wrapper .content-box img#mar-left {margin:0 0 0 10px}
#thirdparty-wrapper .content-box img#mar-right {margin:0 13px 0 0}
#thirdparty-wrapper .content-box p {font-size:1.5em; margin:7px 15px 15px 15px;	color: #000000;}
#thirdparty-wrapper .left-col .content-box .smaller {font-size: x-small;}
#thirdparty-wrapper .content-box p#blue {color:#437eb7; font-size: small}
#thirdparty-wrapper .content-box h1#claim {color:#440300;}
#thirdparty-wrapper .content-box h1#win {color:#0c345c;}